body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Verdana, Arial, san-serif;
	font-size: 12px;
	color: #e7eaeb;
	background: #999;
}

a:link, a:visited { color: #F00; text-decoration: none; font-weight: bold; } 
a:active, a:hover { color: #333; text-decoration: underline; }

p {
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-size: 12px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;	
}

.cleaner_with_height {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_with_width {
	float: left;
	width: 20px;
	height: 30px;
	font-size: 1px;	
}

#cls_wrapper {
	margin: 0 auto;
	}

#cls_container {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
}

#templatemo_content h1 {
	font-size: 24px;
	color: #F00;
	padding: 0 0 20px 0;
	margin: 0 0 10px 0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
}

#cls_content h1 {
	font-size: 24px;
	color: #F00;
	padding: 0 0 20px 0;
	margin: 0 0 10px 0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
}

#templatemo_content h2 {
	font-size: 20px;
	color: #F00;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
}

#cls_content h2 {
	font-size: 20px;
	color: #F00;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
}

#templatemo_content img {
	float: left;
	border: 3px solid #221e1f;
	margin: 3px 30px 5px 0;
	text-align: center;
}

#cls_content img {
	float: left;
	border: 3px solid #221e1f;
	margin: 3px 30px 5px 0;
}

#templatemo_content .templatemo_content_section_01 {
	clear: both;
	width: 876px;
	padding: 40px;
	background-color: #000;
	color: #FFF;
}

.templatemo_content_section_01 .section_01_left {
	float: left;
	width: 556px;
	padding-right: 40px;
	border-right: 1px solid #333;
}

.templatemo_content_section_01 .section_01_right {
	float: right;
	width: 238px;
}

.section_01_left p{
	padding-bottom: 10px;
	text-align: justify;
}

.section_01_right p{
	padding-bottom: 5px;
	text-align: justify;
}

#templatemo_content .templatemo_content_section_02 {
	clear: both;
	color: #000;
	width: 956px;
	padding: 0px;
	border-top: 1px solid #2c2829;
	background-color: #FFF;
}

.templatemo_content_section_02 p {
	text-align: left;
	color: #000;
}

.templatemo_content_section_02 .section_02_subsection {
	float: left;
	width: 238px;
	margin: 30px 0px;
	padding: 0 40px;
	border-right: 1px solid #332e30;
	background-color: #FFF;	
}

.cls_content_section_02 .section_02_subsection {
	float: left;
	width: 238px;
	margin: 30px 0px;
	padding: 0 40px;
	border-right: 1px solid #332e30;
	background-color: #FFF;	
}

.section_02_subsection li a {
	color: #000;
	font-weight: normal;
}

.section_02_subsection ul {
	margin: 20px 0 10px 10px;
	padding: 0px;
	list-style: none;
}

.section_02_subsection li {
	margin: 0px;
	padding: 0 0 15px 25px;
	background: url(images/list_icon_02.jpg) top left no-repeat;
}


/* footer */
#cls_footer {
	clear: both;
	width: 960px;
	height: 65px;
	padding: 15px 0 0 0;
	text-align: center;
	color: #888;
	background: url(images/footer.jpg);
}

#cls_footer p {
	padding-bottom: 5px;
}

#cls_footer a {
	color: #888;
	font-weight: normal;
}
/* end of footer */
#cls_wrapper #cls_container #templatemo_content .templatemo_content_section_01 .last table .bg .bigfont {
	text-align: center;
}
#cls_wrapper #cls_container #templatemo_content .templatemo_content_section_01 .last table .font td table {
	text-align: center;
}
#cls_wrapper #cls_container #templatemo_content .templatemo_content_section_02 .section_02_subsection p strong {
	color: #F00;
}
#cls_wrapper #cls_container #cls_footer p strong {
	color: #888;
}
